Linux Kernel 资源管理错误漏洞 CVE-2008-3077 CNNVD-200807-138

4.9 AV AC AU C I A
发布: 2008-07-09
修订: 2020-07-31

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 2.6.25.10之前版本(x86_64平台)中的arch/x86/kernel/ptrace.c文件存在资源管理错误漏洞。本地攻击者可利用该漏洞导致拒绝服务(系统崩溃)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息